<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title></title>
    <meta name="description" content="email code">
</head>
<!--邮箱验证码模板-->
<body>
<div style="background-color:#ECECEC; padding: 35px;">
    <table cellpadding="0" align="center"
           style="width: 800px;height: 100%; margin: 0px auto; text-align: left; position: relative; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; font-size: 14px; font-family:微软雅黑, 黑体; line-height: 1.5; box-shadow: rgb(153, 153, 153) 0px 0px 5px; border-collapse: collapse; background-position: initial; background-repeat: initial;background:#fff;">
        <tbody>
        <tr>
            <th valign="middle"
                style="height: 25px; line-height: 25px; padding: 15px 35px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #ba2182; background-color: #ba2182; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;">
                <font face="微软雅黑" size="5" style="color: rgb(255, 255, 255); ">日报</font>
            </th>
        </tr>
        <tr>
            <td style="word-break:break-all">
                <div style="padding:25px 35px 40px; background-color:#fff;opacity:0.8;">

                    <h2 style="margin: 5px 0px; ">
                        <font color="#333333" style="line-height: 20px; ">
                            <font style="line-height: 22px; " size="4">
                                各位好以下为<span th:text="${username}"></span>今日工作汇报：</font>
                        </font>
                    </h2>
                    <!-- 中文 -->
                    <p>
                        1、今日完成10个接口的开发，10个接口包含系统查询功能，系统发送邮件功能，系统更新功能，今日任务代码为<font
                            color="#ff8c00"><span th:text="${codeW1}"></span></font>
                        ，请查检验！</p>
                    <!-- 中文 -->
                    <p>
                        2、今日完成2个测试配合，配合测试内容包含系统查询功能，系统发送邮件功能，系统更新功能，今日任务代码为<font
                            color="#ff8c00"><span th:text="${codeQ2}"></span></font>
                        ，请查检验！</p>
                    <!-- 中文 -->
                    <p>
                        3、今日完成mq消息监听成功并可以发送文本形式的邮件<font
                            color="#ff8c00"><span th:text="${codeD3}"></span></font>
                        ，请查检验！</p>
                    <p>
                        3、今日完成mq消息监听成功并可以发送html解析后的的邮件，具体还无法在页面配置，还需完善，今日任务代码为<font
                            color="#ff8c00"><span th:text="${codeC4}"></span></font>
                        ，请查检验！</p><br>
                    <div style="width:100%;margin:0 auto;">
                        <div
                                style="padding:10px 10px 0;border-top:1px solid #ccc;color:#747474;margin-bottom:20px;line-height:1.3em;font-size:12px;">
                            <br>
                            <p>此为系统邮件，请勿回复<br>
                                Please do not reply to this system email
                            </p>
                            <!--<p>©***</p>-->
                        </div>
                    </div>
                </div>
            </td>
        </tr>
        </tbody>
    </table>
</div>
<div style="width:100%;margin:0 auto;">
    <br>
    <p>祝，工作顺利,如有以上问题请与我联系</p>
    <p>手机：15102169693</p>
    <!--        <p>邮箱：chenhui_sinosoft@guohualife.com</p>-->
    <p>邮箱：1946656397@qq.com</p>
</div>
</body>
</html>